<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <item
        android:id="@+id/about"
        android:title="@string/menu_about" />

    <item
        android:id="@+id/refresh"
        android:title="@string/menu_reload" />

   <!-- <item
        android:id="@+id/live"
        android:icon="@android:drawable/ic_media_play"
        app:showAsAction="ifRoom"
        android:title="@string/menu_live" /> -->

    <item
        android:id="@+id/tel"
        android:icon="@android:drawable/stat_sys_phone_call"
        android:title="@string/menu_phone"
        app:showAsAction="ifRoom" />

    <item
        android:id="@+id/exit"
        android:icon="@android:drawable/ic_lock_power_off"
        app:showAsAction="ifRoom"
        android:title="@string/menu_exit" />

</menu>